[CentOS] Firefox seg faults

A. Kirillov nevis2us at infoline.su
Fri Mar 20 15:23:17 UTC 2009


> >>>> Hi, I have two very similar AMD based work stations running fully 
> >>>> current CentOS x86_64.
> >>>> Both have 4Gb of RAM, both have
> >>>>
> >>>> [rkampen at media ~]$ sudo rpm -qa |grep flash
> >>>> flash-plugin-10.0.22.87-release.i386
> >>>> [rkampen at media ~]$ sudo rpm -qa |grep fire
> >>>> firefox-3.0.6-1.el5.centos.i386
> >>>>     
> >>>>         
> >>> Try flash-plugin-9.0.124.0.
> >>> I couldn't make flash-plugin-10.0.22.87 work on my 64-bit box.
> >>>
> >>> # rpm -qa firefox flash-plugin
> >>> flash-plugin-9.0.124.0-release.i386
> >>> firefox-3.0.6-1.el5.centos.x86_64
> >>>
> >>>   
> >>>       
> >> two questions
> >> 1. where do I find
> >> flash-plugin-9.0.124.0
> >>     
> >
> > Good question. It doesn't seem to be in the adobe repos any more.
> >
> > Try http://www.szivarvanynet.hu/download/linux/
> > flash-plugin-9.0.124.0-release.i386.rpm
> >
> > The rpm there matches my local copy.
> >
> > # md5sum /var/lib/yum/repo/x86_64/
> > flash-plugin-9.0.124.0-release.i386.rpm
> > fe8a084b6c9e83740e1e3353f19d04e1  /var/lib/yum/repo/x86_64/flash-plugin-9.0.124.0-release.i386.rpm
> >
> >   
> Well that download and install works great! - thanks.
> Leaves me wondering why I can get the adobe supplied flash plugin 
> working on one machine but not the other - not the kind of stuff to 
> inspire confidence in ....... adobe ..... firefox ...... CentOS .....???

Probably some subtle differences in system setup.
Missing i386 dependencies?

> >> 2. how come you are running 64 bit firefox and 32 bit plugin???
> >>     
> >
> > Install nspluginwrapper for both archs and run
> > # mozilla-plugin-config --help
> >
> >
> >   
> Not for me at this time, I deliberately run the 32 bit version of 
> firefox as my reading online indicates all other options are less than 
> perfect - YMMV.




More information about the CentOS mailing list